body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
a{
	color:#666666;
	text-decoration:none;
	font-size: 12px;
}
a:hover{
	color:#CC3300;
	text-decoration:none;
}
ul {list-style: none; margin: 0; padding: 0;}
img {border: none;}
#content {
	width: 1000px;
	margin: 0px auto;
	background-color: #FFFFFF;
	position:relative;
}
.online {
	position:absolute;
	right:330px;
	top:10px;
}
#banner {
	width: 1000px;
	height: 113px;
	background-image: url(images/index_02.gif);
}
#content2{
	width: 1000px;
}
#contentleft{
	width: 211px;
	float: left;
	clear: both;
	overflow: hidden;
}
#contentright{
	width: 779px;
	float: right;
	background-image: url(images/index_22.gif);
	padding-right: 5px;
	padding-left: 5px;
/*	clear: both;*/
	overflow: hidden;
}
#contentrighttop{
	background-image: url(images/index_12.gif);
	height: 38px;
	width: 789px;
	float: right;
}
#contentrightbottom{
	background-image: url(images/index_20.gif);
	height: 33px;
	width: 789px;
	float: right;
}
#menu{
	float: left;
	width: 410px;
}
#news{
	height: 483px;
	width: 347px;
	float: right;
	padding-right: 20px;
}
#news1{
	overflow: hidden;
	background-image: url(images/index_15.gif);
	height: 241px;
	width: 347px;
}
#newsbox1{
	width: 354px;
	float: left;
	padding-top: 58px;
	line-height: 22px;
}
#newsbox1 ul{}
#newsbox1 li{
	float:left;
	width: 300px;
	padding-right: 20px;
	padding-left: 20px;
}
#newsbox1 li a{
	color: #993366;
}
#newsbox1 li a:hover{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #993366;
	font-weight: bold;
}
#news2{
	background-image: url(images/index_18.gif);
	height: 242px;
	width: 347px;
	}
#newsbox2{
	width: 354px;
	float: left;
	padding-top: 58px;
	line-height: 22px;
	overflow: hidden;
}
#newsbox2 ul{}
#newsbox2 li{
	float:left;
	width: 300px;
	padding-right: 20px;
	padding-left: 20px;
}
#newsbox2 li a{
	color: #993366;
}
#newsbox2 li a:hover{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #993366;
	font-weight: bold;
}
#content3{
	width: 708px;
}
#phone {
	height: 541px;
	width: 211px;
	background-image: url(images/index_11.gif);
	}
#bzitem{
	margin: 15px;
}
#bzitem a{
	font-size: 14px;
	color: #993366;
	font-weight: bold;
}
#bzitem a:hover{
	font-weight: bold;
	LEFT: 1px;
	POSITION: relative;
	TOP: 1px;
	color: #FF9999;
}
#page{
	padding-right: 20px;
	padding-left: 10px;
}
#page a{
	color: #993366;
}
#page a:hover{
	color: #FF9999;
	LEFT: 1px;
	POSITION: relative;
	TOP: 1px;
}
#bottom {
	clear: both;
	overflow: hidden;
	background-image: url(images/index_21.gif);
	height: 99px;
	width: 100%x;
	margin: 0px auto;
	padding-bottom: 10px;
}
#bottommenu {
	clear: both;
	overflow: hidden;
	text-align: center;
	color: #999999;
	/*padding-top: 30px;*/
}
#bottomcopyright {
	text-align: center;
	padding-top: 10px;
	color: #FFFFFF;
}

.pic{
	border: 1px dashed #C2BBB1;
}
.linkpic{
	margin: 8px;
	border: 1px solid #999999;
}
.textcolor{
	color: #999999;
}
.txtcolor-red {
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}
.txtcolor-pink {
	font-size: 13px;
	color: #FF3366;
}
.txtcolor-pink a:link,.txtcolor-pink a:visited {
	font-size: 12px;
	color: #FF3366;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF3366;
}
.txtcolor-pink a:hover {
	font-size: 12px;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF3366;
	font-weight: bold;
}
.titlecolor {
	font-size: 15px;
	font-weight: bold;
	color: #382303;
}
.titlecolor2 {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.titlecolor3 {
	font-size: 13px;
	color: #996600;
}
.titlecolor4 {
	font-size: 19px;
	font-weight: bold;
	color: #993399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textcolor2 {color: #ffffff;}
.textcolor3{
	color: #FF6600;
}
.hr {
	border: 1px dashed #928675;
}.textcolor3 {
	color: #993300;
}
.box2{
	padding: 3px;
	background-color: #FFE6E6;
	color: #993366;
}
.box3 {
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	font-size: 15px;
	background-color: #ec7275;
}
